RubyGems Navigation menu

activerecord-jdbcsqlanywhere-adapter 1.1.0

Install this gem to use Sybase SQLAnywhere with JRuby on Rails

Versions:

  1. 1.1.2 - April 25, 2013 (14 KB)
  2. 1.1.1 - October 27, 2011 (13.5 KB)
  3. 1.1.0 - October 17, 2011 (13.5 KB)
  4. 1.0.1 - October 17, 2011 (13 KB)
  5. 1.0.0 - May 08, 2011 (9.5 KB)

Runtime Dependencies (1):

Development Dependencies (1):

Authors:

  • Brian Olsen

Owners:

4c5106cdf70e9f8c0b24a2d067bd672c

SHA 256 checksum:

94b5ac94e0c56fffa925cd0144af12f8c4b8f8be077797a50c7b15cdf631b42d

Total downloads 31,415

For this version 6,496

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.3.6

Links: